.container {
  position: relative; }
  .container:after {
    background: url("../img/sdgs/mv_bg.png") center top no-repeat;
    background-size: 100% auto;
    content: '';
    display: block;
    height: 320px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1; }

.sdgsSec {
  letter-spacing: 0;
  padding-top: 110px;
  padding-bottom: 0;
  position: relative; }
  .sdgsSec .sec_inner {
    max-width: 1100px;
    padding: 0; }
    .sdgsSec .sec_inner .declaration {
      background: #FFFFFF;
      background: linear-gradient(180deg, white 0%, #e3eef7 100%);
      border-radius: 10px;
      min-height: 520px;
      margin-bottom: 40px;
      padding: 50px; }
      .sdgsSec .sec_inner .declaration .declarationInr {
        margin: 0 auto;
        max-width: 940px;
        text-align: center; }
        .sdgsSec .sec_inner .declaration .declarationInr picture {
          display: block;
          margin-bottom: 40px;
          width: 100%; }
          .sdgsSec .sec_inner .declaration .declarationInr picture img {
            height: auto;
            width: 100%; }
        .sdgsSec .sec_inner .declaration .declarationInr h1 {
          background: #006EC3;
          color: #FFF;
          font-size: 26px;
          font-weight: 600;
          line-height: 1.4;
          margin-bottom: 20px;
          padding: 8px; }
        .sdgsSec .sec_inner .declaration .declarationInr .declarationFlex {
          display: flex;
          justify-content: space-between;
          flex-direction: row-reverse;
          align-items: center;
          text-align: left; }
          .sdgsSec .sec_inner .declaration .declarationInr .declarationFlex .img {
            width: 300px; }
          .sdgsSec .sec_inner .declaration .declarationInr .declarationFlex .data {
            font-size: 16px;
            letter-spacing: 0;
            line-height: 2;
            width: calc(100% - 360px); }
    .sdgsSec .sec_inner h2 {
      color: #006EC3;
      font-size: 24px;
      font-weight: 500;
      margin-bottom: 28px; }
      .sdgsSec .sec_inner h2 br {
        display: none; }
    .sdgsSec .sec_inner .sdgsThemeBox {
      border-bottom: 1px dotted #333;
      margin-bottom: 60px;
      padding-bottom: 12px; }
      .sdgsSec .sec_inner .sdgsThemeBox:last-child {
        border-bottom: none;
        margin-bottom: 0; }
      .sdgsSec .sec_inner .sdgsThemeBox dl dt {
        background: #006EC3;
        color: #FFF;
        display: inline-block;
        font-size: 16px;
        letter-spacing: 0;
        line-height: 1.2;
        padding: 10px 20px 8px; }
      .sdgsSec .sec_inner .sdgsThemeBox dl dd {
        font-size: 16px;
        padding: 20px 0 40px; }
        .sdgsSec .sec_inner .sdgsThemeBox dl dd h3 {
          color: #006EC3;
          font-size: 24px;
          font-weight: 600; }
        .sdgsSec .sec_inner .sdgsThemeBox dl dd h4 {
          background: #E3EEF7;
          border-radius: 6px 6px  0 0;
          color: #006EC3;
          display: inline-block;
          font-size: 13px;
          margin: 16px 0 0;
          padding: 9px 20px 1px; }
        .sdgsSec .sec_inner .sdgsThemeBox dl dd .torikumi {
          background: #E3EEF7;
          border-radius: 0 6px 6px 6px;
          padding: 12px 48px; }
          .sdgsSec .sec_inner .sdgsThemeBox dl dd .torikumi ul {
            text-indent: -1em;
            padding-left: 1em; }
            .sdgsSec .sec_inner .sdgsThemeBox dl dd .torikumi ul li {
              margin: 14px 0; }
        .sdgsSec .sec_inner .sdgsThemeBox dl dd .sdgsIconList ul {
          display: flex;
          flex-wrap: wrap; }
          .sdgsSec .sec_inner .sdgsThemeBox dl dd .sdgsIconList ul li {
            margin-right: 20px; }

@media only screen and (max-width: 767px) {
  .container:after {
    background-size: cover;
    height: 100px; }

  .sdgsSec {
    padding: 60px 5vw 0; }
    .sdgsSec .sec_inner {
      max-width: 100%;
      padding: 0; }
      .sdgsSec .sec_inner .declaration {
        background: linear-gradient(180deg, white 0%, #e3eef7 50%);
        min-height: auto;
        min-height: none;
        margin-bottom: 60px;
        padding: 28px 6vw 32px; }
        .sdgsSec .sec_inner .declaration .declarationInr picture {
          margin-bottom: 24px;
          width: 100%; }
          .sdgsSec .sec_inner .declaration .declarationInr picture img {
            max-width: 90%; }
        .sdgsSec .sec_inner .declaration .declarationInr h1 {
          font-size: 22px;
          margin-bottom: 20px;
          padding: 12px 5px 8px; }
        .sdgsSec .sec_inner .declaration .declarationInr .declarationFlex {
          display: block; }
          .sdgsSec .sec_inner .declaration .declarationInr .declarationFlex .img {
            width: 100%; }
            .sdgsSec .sec_inner .declaration .declarationInr .declarationFlex .img img {
              height: auto;
              width: 100%; }
          .sdgsSec .sec_inner .declaration .declarationInr .declarationFlex .data {
            font-size: 14px;
            letter-spacing: 0;
            line-height: 2.2;
            margin-bottom: 24px;
            width: 100%; }
      .sdgsSec .sec_inner h2 {
        font-size: 21px;
        line-height: 1.6;
        margin-bottom: 40px;
        text-align: center; }
        .sdgsSec .sec_inner h2 br {
          display: inline; }
      .sdgsSec .sec_inner .sdgsThemeBox {
        margin-bottom: 40px;
        padding-bottom: 20px; }
        .sdgsSec .sec_inner .sdgsThemeBox dl {
          margin: 0;
          padding: 0; }
          .sdgsSec .sec_inner .sdgsThemeBox dl dt {
            font-size: 14px;
            line-height: 1.2;
            padding: 10px 16px 8px; }
          .sdgsSec .sec_inner .sdgsThemeBox dl dd {
            font-size: 15px;
            padding: 12px 0 32px; }
            .sdgsSec .sec_inner .sdgsThemeBox dl dd:last-child {
              padding-bottom: 0; }
            .sdgsSec .sec_inner .sdgsThemeBox dl dd h3 {
              font-size: 22px; }
            .sdgsSec .sec_inner .sdgsThemeBox dl dd h4 {
              font-size: 12px;
              margin: 20px 0 0;
              padding: 9px 16px 2px; }
            .sdgsSec .sec_inner .sdgsThemeBox dl dd .torikumi {
              padding: 8px 5vw; }
              .sdgsSec .sec_inner .sdgsThemeBox dl dd .torikumi ul {
                text-indent: -1em;
                padding-left: 1em; }
                .sdgsSec .sec_inner .sdgsThemeBox dl dd .torikumi ul li {
                  font-size: 14px;
                  margin: 10px 0; }
            .sdgsSec .sec_inner .sdgsThemeBox dl dd .sdgsIconList ul {
              display: flex;
              flex-wrap: wrap; }
              .sdgsSec .sec_inner .sdgsThemeBox dl dd .sdgsIconList ul li {
                margin: 0 2% 12px 0;
                width: 23.5%; }
                .sdgsSec .sec_inner .sdgsThemeBox dl dd .sdgsIconList ul li:nth-child(4n) {
                  margin-right: 0; }
                .sdgsSec .sec_inner .sdgsThemeBox dl dd .sdgsIconList ul li img {
                  height: auto;
                  width: 100%; } }
